inherited FrameDetailTransientePadrao1: TFrameDetailTransientePadrao1
  inherited cxpcMain: TcxPageControl
    inherited cxtsSearch: TcxTabSheet
      ExplicitTop = 24
      ExplicitWidth = 451
    end
  end
  inherited PnTituloFrameDetailPadrao: TgbPanel
    Caption = 'Restri'#231#245'es'
    Style.IsFontAssigned = True
    TabOrder = 4
    Transparent = True
  end
  inherited dxBarManagerPadrao: TdxBarManager
    DockControlHeights = (
      0
      0
      0
      0)
  end
end
